## IAnjutaHelp

IAnjutaHelp — Implemented by plugins that can provide help support

## Stability Level

Unstable, unless otherwise indicated

## Functions

GQuark | ianjuta_help_error_quark ()
void | ianjuta_help_search ()

## Types and Values

#define | IANJUTA_HELP_ERROR

## Object Hierarchy

        GInterface
        ╰── IAnjutaHelp

## Includes

    #include <libanjuta/interfaces/ianjuta-help.h>

## Description

## Functions

### ianjuta_help_error_quark ()

    GQuark
    ianjuta_help_error_quark (void);

### ianjuta_help_search ()

    void
    ianjuta_help_search (IAnjutaHelp *obj,
                         const gchar *query,
                         GError **err);

Search for string `query` in the help and display the result

#### Parameters

obj | Self |
query | string to search in the help |
err | Error propagation and reporting |

## Types and Values

### IANJUTA_HELP_ERROR

    #define IANJUTA_HELP_ERROR ianjuta_help_error_quark()